/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.5.3
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/
*:focus {
	outline: none !important;
}
body {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}
.navbar-brand {
	padding-top: 30px;
}
.navbar-brand img {
	max-height: 60px;
	width: auto;
	padding-left: 5%;
}
.navbar-light .navbar-nav .nav-link {
	color: #034694;
}
.redbg {
	background: #d6172a;
}
.redbg a {
	color: #fff !important;
}
.hero {
	background: #e6e7e8;
}
.heroText {
	padding: 50px 50px 50px 75px;
}
.heroText h2 {
	font-size: 4vw;
	color: rgba(3,70,148,.5);
	font-weight: 900;
	text-transform: uppercase;
	margin-bottom: 40px;
}
.heroText ul {
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 40px;
}
.heroText li {
	color: #d6172a;
	font-weight: 800;
	margin-bottom: 10px;
	font-size: 18px;
}
.heroText li i {
	margin-right: 10px;
}
.hero .kerryPhoto {
	align-self: flex-end;
	padding: 0 !important;
}
.hero .kerryPhoto img {
	float: right;
    margin-top: -60px;
    max-width: 700px;
    width: 100%;
}
.quoteBox {
	padding: 50px;
}
.blockquote {
	background: #034694;
	padding: 40px;
    margin-top: -100px;
    max-width: 500px;
    margin-left: 30px;
    position: relative;
}
.blockquote:before {
	content:'';
	background: url('/wp-content/uploads/2019/11/Asset-3.png') no-repeat center;
	background-size: contain;
	width: 40px;
	height: 50px;
	position: absolute;
    top: 20px;
    margin-left: -10px;
}
.blockquote:after {
	content:'';
	background: url('/wp-content/uploads/2019/11/Asset-4.png') no-repeat center;
	background-size: contain;
	width: 40px;
	height: 50px;
	position: absolute;
    bottom: 21px;
    right: 30px;
}
.blockquote p {
	color: #fff;
	padding: 30px;
	position: relative;
    width: auto;
    margin-bottom: 0;
    font-weight: 600;
}
.blockquote p:before {
	position: absolute;
    top: 0;
    right: 0;
    width: 90%;
    height: 90%;
    border: 2px solid #fff;
    border-left: 0 !important;
    border-bottom: 0 !important;
    content: '';
}
.blockquote p:after {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 90%;
    height: 90%;
    border: 2px solid #fff;
    border-right: 0 !important;
    border-top: 0 !important;
    content: '';
}
.subscribe {
	padding: 50px;
}
#mc4wp-form-1 h3 {
	color: rgba(3,70,148,.5);
	font-weight: 900;
	font-size: 36px;
	text-transform: uppercase;
}
#mc4wp-form-1 input {
	border: none;
	border-bottom: 1px solid #eee;
	width: 300px;
}
#mc4wp-form-1 input[type=submit] {
	width: auto;
	padding: 10px 30px;
	background: #d6172a;
	color: #fff;
	font-weight: 600;
	border-radius: 30px;
	text-transform: uppercase;
	font-size: 14px;
	transition: all .5s ease;
}
#mc4wp-form-1 input:hover[type=submit] {
	background: #034694;
}
#issues {
	background: linear-gradient(90deg,rgba(255,255,255,0) 0%, rgba(255,255,255,.6) 50%, rgba(255,255,255,1) 80%), url('/wp-content/uploads/2019/11/adult-child-daughter-1683975.jpg') no-repeat;
	background-position: -400px 10%;
    background-size: 100%;
    padding: 30px;
}
#issues h2 {
	font-size: 55px;
	color: rgba(3,70,148,.5);
	font-weight: 900;
	text-transform: uppercase;
	max-width: 600px;
    padding: 20px;
}
#issues li {
	color: #d6172a;
	margin-bottom: 15px;
	font-weight: 500;
}
#issues ul {
	list-style-type: square;
	max-width:  550px;
	margin: 20px auto;
}
#about {
	background: linear-gradient(180deg,rgba(255,255,255,1) 5%, rgba(255,255,255,.9) 50%, rgba(255,255,255,.8) 100%), url('/wp-content/uploads/2019/11/american-flag-with-canvas-texture-P2WAC6Q.jpg') no-repeat;
	background-size: cover;
	padding: 30px;
}
h4 {
	color: #d6172a;
	font-weight: 600;
}
.bio h4 {
	margin-bottom: 30px;
}
.bio {
	padding: 30px 70px 30px 50px;
}
.bio p {
	color: #034694;
}
.creds p.underline {
	color: #034694;
	text-decoration: underline;
}
.creds li {
	color: #034694;
	font-weight: 600;
	margin-bottom: 10px;
	font-size: 14px;
}
.creds ul {
	padding-left: 20px;
}
.creds {
	padding: 30px;
}
.creds .inner {
	border: 1px solid #034694;
	padding: 30px;
	max-width: 550px;
    margin: auto;
}
#contact {
	text-align: center;
	padding: 50px;
}
#contact p {
	margin-bottom: 20px;
}
#contact .row {
	margin-bottom: 20px;
}
#contact input,
#contact textarea {
	background: #f1f2f2;
	border-radius: 0;
	border: none;
}
.wpcf7 input[type=submit] {
	background: #d6172a !important;
	color: #fff;
	width: auto;
	height: auto;
	border-radius: 30px !important;
	padding: 10px 25px;
	text-transform: uppercase;
	font-size: 14px;
	transition: all .5s ease;
}
.wpcf7 input:hover[type=submit] {
	background: #034694 !important;
}
.phone {
	background: #dcddde;
	padding: 60px 50px !important;
}
.map {
	background: #ededee;
}
.social {
	background: #f6f6f6;
}
.contactInfo {
	align-items: center;
}
.contactInfo .col-md-4 {
	text-align: center;
	height: 200px;
	padding: 50px;
}
.contactInfo i,
.contactInfo a i {
	font-size: 32px;
	color: #034694;
}
.social i.fa-facebook-square {
	margin-right: 20px;
}
.contactInfo p {
	font-size: 14px;
}
footer {
	text-align: center;
}
footer img {
	max-height: 50px;
}
p.disclaimer {
	font-size: 12px;
	color: #034694;
	padding: 10px;
	border: 1px solid #034694;
	max-width: 600px;
    margin: 40px auto;
}
.donateBtn {
	display: block;
	padding: 10px 20px;
	background:	#d6172a;
	color: #fff;
	margin-top: 33px;
	border-radius: 5px;
}
@media (min-width: 500px) {
	.donateBtn {
		display: none;
	}
}
@media (min-width: 993px) {
	.navbar-expand-lg .navbar-nav li {
		padding: 0 20px;
	}
	.redbg {
		margin-left: 20px;
	}
	ul#main-menu:before {
		content:'';
		width: 35px;
		height: 35px;
		background: url('/wp-content/uploads/2019/11/favicon.png') no-repeat center;
		background-size: cover;
		margin-right: 30px;
	}
} 

@media (max-width: 1000px) {
	.navbar-expand-lg .navbar-nav li {
	    padding: 0 10px;
	}
	#issues h2 {
		font-size: 42px;
	}
}

@media (max-width: 992.98px) {
	#issues {
		background: linear-gradient(180deg,rgba(255,255,255,0) 0%, rgba(255,255,255,.9) 40%, rgba(255,255,255,1) 80%), url('/wp-content/uploads/2019/11/adult-child-daughter-1683975.jpg') no-repeat;
		background-position: 0px 10%;
	    background-size: 100%;
	    padding: 30px;
	}
}

@media (max-width: 700px) {
	#issues {
		background: linear-gradient(180deg,rgba(255,255,255,0) 0%, rgba(255,255,255,.9) 30%, rgba(255,255,255,1) 40%), url('/wp-content/uploads/2019/11/adult-child-daughter-1683975.jpg') no-repeat;
		background-position: 0px 10%;
	    background-size: 100%;
	    padding: 30px 10px;
	}
}

@media (max-width: 518px) {
	.navbar-brand img {
		max-height: 75px;
		height: auto;
		width: 100%;
	}
	.navbar-light .navbar-toggler {
		margin: 30px 20px 0 auto;
	}
	.heroText h2 {
		font-size: 9vw;
	}
	.heroText {
		padding: 10px 10px 50px 10px;
	}
	.heroText li {
		font-size: 14px;
	}
	.blockquote {
		font-size: 1em;
	}
}

@media (max-width: 500px) {
	#issues h2 {
		font-size: 32px;
	}
	#issues li {
		font-size: 13px;
		margin-bottom: 8px;
	}
	.quoteBox {
		padding: 20px;
	}
	.navbar-nav {
		padding-top: 30px;
	}
}
@media (max-width: 425px) {
	.blockquote::before {
		top: 40px;
		margin-left: -30px;
	}
	.blockquote::after {
	    bottom: 40px;
	    right: 20px;
	}
}